#Translations for language [en]
#Thu Nov 20 10:10:15 CET 2014
_Reports=Reports
_Report=Report
_Publish_layers=Publish layers
_Configuration=Configuration
_Show_configuration=Show configuration
_Publish_selected_layers=Publish selected layers
_Reports_configuration=Reports configuration
_Open_a_report_from_file=Open a report from file
_Select_a_report_file=Select a report file
_Report_properties=Report properties
_Location=Location
_Service=Service
_Enabled=Enabled
_Port=Port
_Timeout=Timeout
_Messages=Messages
_Apply=Apply
_Restart=Restart
_Restart_the_data_service=Restart the data service
_Stop=Stop
_Stop_the_data_service=Stop the data service
_Remove=Remove
_Copy_URL=Copy URL
_Clean=Clean
_URL=URL
_Name=Name
_Limit=Limit
_Filter=Filter
_Expose_geometry=Expose geometry
_Insert_field=Insert field
_Insert_condition_for_report=Insert condition for report
_Add=Add
_Insert_field_for_report=Insert field for report
_Main=Main
_Zoom=Zoom
_Center=Center
_Select=Select
_View=View
_Margins=Margins
_Width=Width
_Height=Height
_meters=meters
_pixels=pixels
_General=General
_Data_sets=Data sets
_View_capture=View captures
_Close=Close
_Use_all_features_in_the_dataset=Use al features in the dataset
_Maintain_current_selection_of_features=Maintain the current selection of features
_Use_the_features_selected_in_the_active_layer=Use the features selected in the active layer
_Use_features_selected_by_a_filter=Use selecteds features by a filter
_At_least_one_view_in_the_project_is_required_to_perform_this_action=At least one view in the project is required to perform this action
_Warning=Warning
_Features=Features
_Publish_for_report_designer=Publish for report designer
_Autostart=Autostart
_Show_report=Show report
_Title=Title
_Field=Field
_Expression=Expression
_Class=Class
_Width=Width
_Fixed_width=Fixed width
_Pattern=Pattern
_Truncate_suffix=Trucate suffix
_Subtitle=Subtitle
_Print_background_on_odd_rows=Print background on odd rows
_Use_full_page_with=Use full page with
_Detail_height=Detail height
_print_column_names=Print column names
_Layout=Layout
_Page_format=Page format
_Columns_per_page=Columns per page
_Margins=Margins
_Top=Top
_Bottom=Bottom
_Left=Left
_Right=Right
_Columns=Columns
_Apply_changes=Apply changes
_Classic=Classic
_List=List
_Extended_list=Extended list
_A4_portrait=A4 portrait
_A4_landscape=A4 landscape
_Legal_portrait=Legal portrait
_Legal_landscape=Legal landscape
_Letter_portrait=Letter portrait
_Letter_landscape=Letter landscape
_Width=Width
_Line_style=Line style
_Color=Color
_Font=Font
_Text_color=Text color
_Background_color=Background color
_Rotation=Rotation
_Stretching=Stretching
_Transparent=Transparent
_Vertical_align=Vertical align
_Horizontal_align=Horizontal align
_With_overflow=With overflow
_User_defined=User defined
_Relative_to_band_height=Relative to band height
_Relative_to_tallest_object=Relative to tallest object
_Justified=Justified
_Middle=Middle
_Justify=Justify
_General=General
_Border=Border
_Padding=Padding
_Group_by=Group by
_Default=Default
_Default_with_headers=Default with headers
_Empty=Empty
_Value_for_each=For each
_Value_for_each_with_headers=For each with headers
_Value_in_header=In header
_Value_in_header_and_for_each=In header and for each
_Value_in_header_and_for_each_with_header=In header and for each with header
_Value_in_header_with_headers=In header with headers
_value_in_header_with_headers_and_column_name=Value in header with headers and column name
_Average=Average
_Count=Count
_First=First
_Highest=Highest
_Lowest=Lowest
_Nothing=Nothing
_Standard_deviation=Standard deviation
_Sum=Sum
_System=System
_Variance=Variance
_Aggregate_function=Aggregate function
_Group_Layout=Group layout
_Start_in_new_column=Start in new column
_Start_in_new_page=Start in new page
_Show_detail_band=Show detail band